#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
fi:
  plugin_costs:
    name: "Työaika ja kustannukset"
    description: "This module adds features for planning and tracking costs of projects."
  activerecord:
    attributes:
      cost_entry:
        work_package: "Työpaketti"
        overridden_costs: "Ohitetut kustannukset"
        spent: "Käytetty"
        spent_on: "Päivämäärä"
      cost_type:
        unit: "Yksikön nimi"
        unit_plural: "Yksikön nimi monikossa"
      work_package:
        costs_by_type: "Käytetyt yksiköt"
        labor_costs: "Työvoimakustannukset"
        material_costs: "Yksikkökustannukset"
        overall_costs: "Kokonaiskustannukset"
        spent_costs: "Käytetyt kustannukset"
        spent_units: "Käytetyt yksiköt"
      rate:
        rate: "Tuntihinta"
      user:
        default_rates: "Yleinen tuntihinta"
    models:
      cost_type:
        one: "Kustannustyyppi"
        other: "Kustannusten tyypit"
      rate: "Tuntihinta"
    errors:
      models:
        work_package:
          is_not_a_valid_target_for_cost_entries: "Tehtävä #%{id} ei ole kelvollinen kohde kustannuskirjauksille."
          nullify_is_not_valid_for_cost_entries: "Kustannuksia ei voi kohdistaa projektiin."
  attributes:
    comment: "Kommentti"
    cost_type: "Kustannustyyppi"
    costs: "Kustannukset"
    current_rate: "Nykyinen tuntihinta"
    hours: "Tunnit"
    units: "Yksiköt"
    valid_from: "Voimassa"
    fixed_date: "Kiinteä päivämäärä"
  button_add_rate: "Lisää tuntihinta"
  button_log_costs: "Kirjaa kustannuksia"
  caption_booked_on_project: "Kirjattu projektille"
  caption_default: "Oletus"
  caption_default_rate_history_for: "Oletushinnan historia käyttäjälle %{user}"
  caption_locked_on: "Lukittu"
  caption_materials: "Yksiköt"
  caption_rate_history: "Tuntihinnan historia"
  caption_rate_history_for: "Tuntihinnan historia käyttäjälle %{user}"
  caption_rate_history_for_project: "Tuntihinnan historia %{user} projektissa %{project}"
  caption_save_rate: "Tallenna tuntihinta"
  caption_set_rate: "Aseta nykyinen tuntihinta"
  caption_show_locked: "Näytä lukitut tyypit"
  description_date_for_new_rate: "Uuden tuntinnan päivämäärä"
  group_by_others: "ei missä missään ryhmässä"
  label_between: "välillä"
  label_cost_filter_add: "Lisää suodatin kustannuskirjauksille"
  label_costlog: "Kirjatut kustannukset"
  label_cost_plural: "Kustannukset"
  label_cost_type_plural: "Kustannusten tyypit"
  label_cost_type_specific: "Cost type #%{id}: %{name}"
  label_costs_per_page: "Kustannuksia sivulla"
  label_currency: "Valuutta"
  label_currency_format: "Valuuttamuotoilu"
  label_current_default_rate: "Nykyinen vakiotuntihinta"
  label_date_on: "päälle"
  label_deleted_cost_types: "Poistetut kustannuslajit"
  label_locked_cost_types: "Lukitut kustannuslajit"
  label_display_cost_entries: "Näytä yksikkökustannukset"
  label_display_time_entries: "Näytä tuntikirjaukset"
  label_display_types: "Näytä tyypit"
  label_edit: "Muokkaa"
  label_generic_user: "Yleinen käyttäjä"
  label_greater_or_equal: ">="
  label_group_by: "Ryhmittely"
  label_group_by_add: "Lisätä ryhmittelykenttä"
  label_hourly_rate: "Tuntihinta"
  label_include_deleted: "Sisällytä poistetut"
  label_work_package_filter_add: "Lisää tehtävien suodatin"
  label_kind: "Tyyppi"
  label_less_or_equal: "<="
  label_log_costs: "Kirjaa kustannuksia"
  label_no: "Ei"
  label_option_plural: "Valinnat"
  label_overall_costs: "Kokonaiskustannukset"
  label_rate: "Tuntihinta"
  label_rate_plural: "Tuntihinnat"
  label_status_finished: "Valmis"
  label_units: "Kustannusten yksiköt"
  label_user: "Käyttäjä"
  label_until: "saakka"
  label_valid_from: "Voimassa"
  label_yes: "Kyllä"
  notice_something_wrong: "Jotain meni pieleen. Yritä uudelleen."
  notice_successful_restore: "Palautus onnistui."
  notice_successful_lock: "Lukittu onnistuneesti."
  notice_cost_logged_successfully: 'Kustannus kirjattu onnistuneesti.'
  permission_edit_cost_entries: "Kirjattujen yksikkökustannusten muokkaus"
  permission_edit_own_cost_entries: "Omien yksikkökustannuskirjausten muokkaus"
  permission_edit_hourly_rates: "Tuntihintojen muokkaus"
  permission_edit_own_hourly_rate: "Omien tuntihintojen muokkaus"
  permission_edit_rates: "Tuntihintojen muokkaus"
  permission_log_costs: "Kirjaa kustannuksia"
  permission_log_own_costs: "Kirjaa kustannuksia itselle"
  permission_view_cost_entries: "Kirjattujen kustannusten tarkisteleminen"
  permission_view_cost_rates: "Hintojen tarkisteleminen"
  permission_view_hourly_rates: "Kaikkien tuntihintojen tarkiseleminen"
  permission_view_own_cost_entries: "Omien kustannuskirjausten tarkasteleminen"
  permission_view_own_hourly_rate: "Oman tuntinnan tarkasteleminen"
  permission_view_own_time_entries: "Oman aikakirjauksen tarkistelu"
  project_module_costs: "Työaika ja kustannukset"
  text_assign_time_and_cost_entries_to_project: "Raportoitujen tunti- ja kustannuskirjausten liittäminen projektiin"
  text_destroy_cost_entries_question: "%{cost_entries} on raportoitu projektille, jota olet poistamassa. Mitä haluat tehdä?"
  text_destroy_time_and_cost_entries: "Poista raportoidut tunnit ja kustannukset"
  text_destroy_time_and_cost_entries_question: "%{hours} tuntia, %{cost_entries} on raportoitu tehtäville, joita olet poistamassa. Haluatko?"
  text_reassign_time_and_cost_entries: "Raportoitujen tunti- ja kustannuskirjausten siirto tehtävälle:"
  text_warning_hidden_elements: "Joitain merkintöjä on voitu jättää yhdistämisen ulkopuolelle."
  week: "viikko"
  js:
    text_are_you_sure: "Oletko varma?"
